<vn>
<vn-lot id="lot"/>
<div id="title">
	<h1><t>Item list</t></h1>
</div>
<div id="actions" class="action-bar">
	<htk-bar-button
		icon="print"
		tip="_Preview"
		on-click="this.onPreviewClick()"/>
</div>
<div id="form" class="items">
	<div class="form box vn-w-sm vn-pa-lg">
		<div class="form-group">
			<label><t>Store</t></label>
			<htk-combo form="lot" column="warehouse">
				<db-model property="model">
					SELECT id, name FROM vn2008.warehouse
						WHERE reserve ORDER BY name
				</db-model>
			</htk-combo>
		</div>
		<div class="form-group">
			<label><t>Realm</t></label>
			<htk-combo form="lot" column="realm" not-null="false">
				<db-model property="model">
					SELECT id, reino FROM vn2008.reinos
						WHERE display != FALSE ORDER BY reino
				</db-model>
			</htk-combo>
		</div>
		<div class="form-group">
			<label><t>Rate</t></label>
			<select id="rate">
				<option>3</option>
				<option>2</option>
				<option>1</option>
			</select>
		</div>
	</div>
</div>
</vn>
